%1 article(s) have been replaced.=%1 篇文章被取代。
%ResourceFilePath%\tHTML Resource files path. Example: 123_files=%ResourceFilePath%\tHTML 資源檔案路徑。 例如：123_files
&Current book=目前書籍(&C)
&Find what:=尋找(&F)：
&Match Case=大小寫須相符(&M)
&Params...=參數(&P)...
&Replace with:=取代為(&R)：
&Selected nodes with sub folders and articles=選取的節點和子資料夾及文章(&S)
Cancel=取消
No article has been replaced.=沒有文章被取代。
OK=確定
Options=選項
Re&gular Expressions=規則運算式(&G)
Replace HTML Source Code of Articles=取代文章 HTML 原始碼
Replace HTML Source Code of Articles...=取代文章 HTML 原始碼...
Replace In=取代範圍
Replace Result=取代結果
Replacing...=正在取代...
You should  enter a valid regular expression.=您應該輸入一個正確的規則運算式。